
#stacks_in_1 {
	background-color: rgba(0, 0, 0, 1.00);
	padding:  5px;
}

#stacks_in_24 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_18 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_18 {
	width: 80%;
}

#stacks_in_22 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_22 {
	width: 80%;
}

#stacks_in_16 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_16 {
	width: 80%;
}

#stacks_in_20 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_20 {
	width: 80%;
}

#stacks_in_26 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_26 {
	width: 80%;
}

#stacks_in_28 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_28 {
	width: 80%;
}
